module decorator.coffee.beverage;

abstract class Beverage
{
protected:
    string description = "Unknown Beverage";
public:
    string getDescription()
    {
        return description;
    }

    double cost();
}
